Subject: "Correction re: CWin 3.1 info"

From: Chris Delucia <[email-masked]>
Date: Mon, 14 Jun 1993 17:53:13 +0800

Just an addendum to the message I sent a few days ago.
Taiwan-Microsoft's distributer, An1 Qun2, moved last week, so the phone &
fax numbers I gave need updating. The new phone # is 886-2-702-8363.
Their FAX # is 886-2-702-0961. There apparently will be an Education Version
of Chinese Windows 3.1 out at some point, but it is not available yet. Sherry
Yang at Anqun said there are as many as 10 companies making fonts for CWin 3.1,
and they will probably sell most of them. I saw my 4th (in addition to Huakang=
Dynalabs, Wenxin & Fangling) this weekend - "Quan2 Zhen1 Zi4 Ku4" (Quanzhen as
in the 12th cent. Daoist sect), selling individual fonts for $3150 NT each (the
exchange rate is about 26 - $1 US now).
        That's all for now.
                                Chris DeLucia